<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <TargetFramework>net5.0</TargetFramework>
    <RootNamespace>skydiveLogs_api.DomainService</RootNamespace>
  </PropertyGroup>

  <ItemGroup>
    <ProjectReference Include="..\skydiveLogs-api.Domain\skydiveLogs-api.Domain.csproj" />
  </ItemGroup>

</Project>
